# Generated by Django 4.2 on 2023-04-23 16:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0008_userrequest_account_userrequest_created_ts_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='ticket',
            name='is_solved',
            field=models.BooleanField(blank=True, default=False),
        ),
    ]
